#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant
version:              0.20.2
visibility:           public
id:                   servant-0.20.2-FOE6iZvfnYpAPEBZCJ3pIH
key:                  servant-0.20.2-FOE6iZvfnYpAPEBZCJ3pIH
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:             A family of combinators for defining webservices APIs
description:
    A family of combinators for defining webservices APIs and serving them
    .
    You can learn about the basics in the <http://docs.servant.dev/en/stable/tutorial/index.html tutorial>.
    .
    <https://github.com/haskell-servant/servant/blob/master/servant/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  24047a33efc266bc9a67abdd9816e7d6
exposed:              True
exposed-modules:
    Servant.API Servant.API.Alternative Servant.API.BasicAuth
    Servant.API.Capture Servant.API.ContentTypes
    Servant.API.Description Servant.API.Empty
    Servant.API.Experimental.Auth Servant.API.Fragment
    Servant.API.Generic Servant.API.Header Servant.API.HttpVersion
    Servant.API.IsSecure Servant.API.Modifiers Servant.API.NamedRoutes
    Servant.API.QueryParam Servant.API.QueryString Servant.API.Raw
    Servant.API.RemoteHost Servant.API.ReqBody
    Servant.API.ResponseHeaders Servant.API.Status Servant.API.Stream
    Servant.API.Sub Servant.API.TypeErrors Servant.API.TypeLevel
    Servant.API.UVerb Servant.API.UVerb.Union Servant.API.Vault
    Servant.API.Verbs Servant.API.WithNamedContext
    Servant.API.WithResource Servant.Links
    Servant.Test.ComprehensiveAPI Servant.Types.SourceT

import-dirs:          /usr/lib/ghc-9.2.8/site-local/servant-0.20.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/servant-0.20.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-servant
hs-libraries:         HSservant-0.20.2-FOE6iZvfnYpAPEBZCJ3pIH
depends:
    QuickCheck-2.14.3-ETIaN96hws5IxTx9oCxxHN
    aeson-2.1.2.1-9T6l6SxZl5u1C3PaFHxalW
    attoparsec-0.14.4-IDdHCXuvqZFAtv2X99gOjm base-4.16.4.0
    bifunctors-5.6-KcwfA9BQMWkL4Hbrg65qrM bytestring-0.11.4.0
    case-insensitive-1.2.1.0-Gw4Z4A3AHMGCDF2cJfKkfk
    constraints-0.13.4-LrFgybAu7yaHE4x8waxZVx containers-0.6.5.1
    deepseq-1.4.6.1 http-api-data-0.5.1-9CmNSRpmWdHK7EOXxnitx9
    http-media-0.8.1.1-HUDwTDanFbE99LucbHEIzY
    http-types-0.12.4-9Ur1ShtqVpgp5ryNgXxt8
    mmorph-1.2.0-86rQZSuTSAZIoeBosVXsFi mtl-2.2.2
    network-uri-2.6.4.2-3yIKQYUO8n73yiVU7Jt7Pm
    singleton-bool-0.1.7-1uubXFtCW7Z2sKJGUSh2pN
    sop-core-0.5.0.2-LphaeyqHso5CwMqI1CLIch text-1.2.5.0
    transformers-0.5.6.2 vault-0.3.1.5-HqV7RZWWbuN7yNYv2RT3ST

haddock-interfaces:   /usr/share/doc/haskell-servant/html/servant.haddock
haddock-html:         /usr/share/doc/haskell-servant/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

